#1 29.11.2018 22:40:23

ixolius
Mitglied

webkitgtk will nicht kompilieren - Option im PKGBUILD setzen?

Liebe Community,
da an anderer Stelle veraltete Software eingesetzt wird (Java-Plugin), versuche ich mir xombrero zu holen, der als Abhängigkeit webkitgtk besitzt. Beim Versuch, das Paket von webkitgtk zu erstellen, erhalte ich den Fehler:

DerivedSources/WebCore/JSDOMWindow.cpp:177:10: schwerwiegender Fehler: JSInternalSettingsGenerated.h: Datei oder Verzeichnis nicht gefunden

Ich meine die Ursache hier gefunden zu haben, allerdings weiß ich nicht, wie man die anscheinend notwendige "-j1"-Option bei der Installation via "makepkg" verwendet. Muss ich das PKGBUILD verändern? Ich habe keine Lust "alles selber" zu machen, nur damit ich an einer Stelle die entsprechende Option setzen kann.

Beitrag geändert von ixolius (29.11.2018 23:15:44)

Offline

#2 30.11.2018 15:15:54

stefanhusmann
Moderator

Re: webkitgtk will nicht kompilieren - Option im PKGBUILD setzen?

Lies die in den AUR-Kommentaren angeheftete FAQ durch und verwende das dort angegebene Repo aus China. Webkitgtk zu kompilieren will man sich nicht antun.

Offline

Schnellantwort auf dieses Thema

Schreibe deinen Beitrag und versende ihn
Deine Antwort

Fußzeile des Forums